Bug 168788 - [PATCH] www/reviewboard: update to 1.6.7.1
Summary: [PATCH] www/reviewboard: update to 1.6.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-07 05:40 UTC by Po-Chien Lin
Modified: 2012-06-28 18:30 UTC (History)
1 user (show)

See Also:


Attachments
reviewboard-1.6.7.1.patch (2.90 KB, patch)
2012-06-07 05:40 UTC, Po-Chien Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chien Lin 2012-06-07 05:40:12 UTC
- Update to 1.6.7.1
- Please commit py-djblets dependency first: PR/168787
- Modify patch: Before FreeBSD 9, there is no `/usr/share/zoneinfo/UTC' file, so we modify the path to `Etc/UTC'.
- remove unused patch.

Removed file(s):
- files/patch-setup.py

Port maintainer (lwhsu@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-08 00:32:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-06-28 18:24:51 UTC
lwhsu       2012-06-28 17:24:42 UTC

  FreeBSD ports repository

  Modified files:
    www/reviewboard      Makefile distinfo pkg-plist 
    www/reviewboard/files patch-reviewboard-settings.py 
  Removed files:
    www/reviewboard/files patch-setup.py 
  Log:
  - Update to 1.6.9
  - Before FreeBSD 9, there is no /usr/share/zoneinfo/UTC, so change to Etc/UTC.
  
  PR:             ports/168788 (based on)
  Submitted by:   Po-Chien Lin <linpc@cs.nctu.edu.tw>
  
  Revision  Changes    Path
  1.6       +3 -3      ports/www/reviewboard/Makefile
  1.6       +2 -2      ports/www/reviewboard/distinfo
  1.2       +1 -1      ports/www/reviewboard/files/patch-reviewboard-settings.py
  1.2       +0 -14     ports/www/reviewboard/files/patch-setup.py (dead)
  1.5       +64 -0     ports/www/reviewboard/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Li-Wen Hsu freebsd_committer 2012-06-28 18:24:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!